.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-af21c435-dffa-4e16-984d-af0ebc80e491 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af21c435-dffa-4e16-984d-af0ebc80e491) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d0764a5e-4459-4a86-98e0-127c9b11c213 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0764a5e-4459-4a86-98e0-127c9b11c213) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-885098f5-478c-4842-bccc-3c17b39f3426 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-885098f5-478c-4842-bccc-3c17b39f3426) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-593d91c3-d483-4ace-a6c8-4ba109b1c85d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-593d91c3-d483-4ace-a6c8-4ba109b1c85d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f83b8438-bea0-4e47-8c6c-476e75f72176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f83b8438-bea0-4e47-8c6c-476e75f72176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fe1d00a-5723-4449-99a6-8ca8542bd4ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fe1d00a-5723-4449-99a6-8ca8542bd4ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30dc2f25-b610-48a0-a998-2f08bd1cd11a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30dc2f25-b610-48a0-a998-2f08bd1cd11a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdd3d64f-4f18-48ee-9217-1ec2645fafae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdd3d64f-4f18-48ee-9217-1ec2645fafae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a550b884-4ae8-4b6c-8224-d6de28fe3765 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a550b884-4ae8-4b6c-8224-d6de28fe3765) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ccba0cd-06f1-42ba-ad23-d606e65b3e01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ccba0cd-06f1-42ba-ad23-d606e65b3e01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79e4d997-3b78-4e4f-9d35-0346fc58de30 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79e4d997-3b78-4e4f-9d35-0346fc58de30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-af21c435-dffa-4e16-984d-af0ebc80e491 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}